<mat-tab-group>
  <mat-tab label="Suivi rendez-vous de collecte">
    <mat-grid-list cols="2" rowHeight="2:1">
      <mat-grid-tile>
        <mat-list role="list">
          <mat-list-item role="listitem"><mat-radio-button value="1">Tout afficher</mat-radio-button></mat-list-item>
          <mat-list-item role="listitem"><mat-radio-button value="1">Rendez-vous express</mat-radio-button></mat-list-item>
          <mat-list-item role="listitem"><mat-radio-button value="1">Rendez-vous standard</mat-radio-button></mat-list-item>
          <mat-list-item role="listitem"><mat-radio-button value="1">Rendez-vous terminés</mat-radio-button></mat-list-item>
        </mat-list>
      </mat-grid-tile>
      <mat-grid-tile>
        <mat-form-field class="example-form-field">
          <input matInput type="text" placeholder="Recherchez un rendez-vous">
          <button mat-button matSuffix mat-icon-button aria-label="Clear">
            <mat-icon>close</mat-icon>
          </button>
        </mat-form-field>
      </mat-grid-tile>
      <mat-grid-tile [colspan] = "2" [rowspan] = "1">
        <table mat-table [dataSource]="dataSource" class="mat-elevation-z8">

          <!--- Note that these columns can be defined in any order.
                The actual rendered columns are set as a property on the row definition" -->
        
          <!-- Position Column -->
          <ng-container matColumnDef="client">
            <th mat-header-cell *matHeaderCellDef> Client </th>
            <td mat-cell *matCellDef="let element">{{element.client}} </td>
          </ng-container>
        
          <!-- Name Column -->
          <ng-container matColumnDef="categorie">
            <th mat-header-cell *matHeaderCellDef> Catégorie </th>
            <td mat-cell *matCellDef="let element"> {{element.categorie}} </td>
          </ng-container>
        
          <!-- Weight Column -->
          <ng-container matColumnDef="typerdz">
            <th mat-header-cell *matHeaderCellDef> Type de rendez-vous </th>
            <td mat-cell *matCellDef="let element"> {{element.typerdz}} </td>
          </ng-container>
        
          <!-- Symbol Column -->
          <ng-container matColumnDef="daterdz">
            <th mat-header-cell *matHeaderCellDef> Date de rendez-vous </th>
            <td mat-cell *matCellDef="let element"> {{element.daterdz}} </td>
          </ng-container>

          <ng-container matColumnDef="action">
            <th mat-header-cell *matHeaderCellDef> Action </th>
            <td mat-cell *matCellDef="let element"> {{element.action}} <button mat-icon-button><mat-icon>edit</mat-icon></button> </td>
          </ng-container>

          <ng-container matColumnDef="statut">
            <th mat-header-cell *matHeaderCellDef> Statut </th>
            <td mat-cell *matCellDef="let element"> {{element.statut}} </td>
          </ng-container>

          <ng-container matColumnDef="agent">
            <th mat-header-cell *matHeaderCellDef> Agent </th>
            <td mat-cell *matCellDef="let element"> {{element.agent}} <button mat-icon-button><mat-icon>edit</mat-icon></button> </td>
          </ng-container>
        
          <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
          <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
        </table>
      </mat-grid-tile>
    </mat-grid-list>
  </mat-tab>
  <mat-tab label="Suivi commandes">
  </mat-tab>
  <mat-tab label="Suivi livraison">
  </mat-tab>
  <mat-tab label="Encaissement">
  </mat-tab>
</mat-tab-group>